<?php
$tpl->setVariable('TEXTINFONUEVARESERVA', _('Información de la nueva reserva'));

$tpl->setVariable('TEXTLOCALIZADOR', _('LOCALIZADOR'));
$tpl->setVariable('TEXTSERVICIO', _('Servicio'));
$tpl->setVariable('TEXTBODEGA', _('Bodega'));
$tpl->setVariable('TEXTDIA', _('Día'));
$tpl->setVariable('TEXTHORA', _('Hora'));
$tpl->setVariable('TEXTPLAZASRESERVADAS', _('Plazas'));
$tpl->setVariable('TEXTPLAZASADULTO', _('Plazas Adulto'));
$tpl->setVariable('TEXTPLAZASINFANTIL', _('Plazas Infantil'));
$tpl->setVariable('TEXTOPCIONESVISITA', _('Opciones seleccionadas para la visita'));
$tpl->setVariable('TEXTTUSDATOS', _('Tus datos'));
$tpl->setVariable('TEXTNOMBRE', _('Nombre'));
$tpl->setVariable('TEXTAPELLIDOS', _('Apellidos'));
$tpl->setVariable('TEXTTELEFONO', _('Teléfono'));
$tpl->setVariable('TEXTEMAIL', _('Email'));
$tpl->setVariable('TEXTVOLVER', _('Volver'));
$tpl->setVariable('TEXTCONFIRMAR', _('Confirmar'));
?>